var counter=9;
var maxlevel=11;
var titles = ["Φράνς φον Λένμπαχ, «Αγόρι σε λόφο με γρασίδι»,1859", "Γεώργιος Ιακωβίδης - Δίσκος με φρούτα,1898", "Περικλής Πανταζής - Μάγκας που τρώει καρπούζι"];

function next(){
if (counter<maxlevel) {
counter=counter+1;
document.getElementById("leftimage").src="images/image"+counter+".jpg";
document.getElementById("lezand").innerHTML=titles[counter-9];
}
if (counter==maxlevel) {
document.getElementById("nextbutton").style.visibility='hidden';
}
document.getElementById("previousbutton").style.visibility='visible';
}

function previous(){
if (counter>9) {
counter=counter-1;
document.getElementById("leftimage").src="images/image"+counter+".jpg";
document.getElementById("lezand").innerHTML=titles[counter-9];
}
if (counter==9) document.getElementById("previousbutton").style.visibility='hidden';
document.getElementById("nextbutton").style.visibility='visible';
}

